<?php
$z[0]=Array("field","观音花楼,观音花楼介绍,金东区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","观音花楼坐落于浙江省金华市金东区傅村镇傅一村的观音花楼，是当地有名的寺庙。传说第三十六洞天福地金华山是赤松子黄大仙-和得道升天之地，这位以有求必应，治病消灾著称的侨仙，不但在内地拥有众多信徒，香火还延及港、澳、东南亚和北美。方岩庙会已有千年",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","观音花楼_金东区观音花楼旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　观音花楼坐落于浙江省金华市金东区傅村镇傅一村的观音花楼，是当地有名的寺庙。传说第三十六洞天福地金华山是赤松子黄大仙-和得道升天之地，这位以有求必应，治病消灾著称的侨仙，不但在内地拥有众多信徒，香火还延及港、澳、东南亚和北美。方岩庙会已有千年历史；千年大佛寺、义乌双林寺、仙华昭林宫、东阳观音城等寺院，也都历史悠久。是礼佛的好地方。</div><br clear=all>",549,937);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1F293U0-13395.gif",939,1023);
$z[7][4]['name']="litpic";

?>